<?xml version="1.0" encoding="UTF-8"?>
<activity acttype="dragdropg2g" version="2.0" client="Longman" oae-label="ACTIVITY TYPE: Drag/Drop Graphic to Graphic">
	<title oae-label="Title" oae-type="textarea" oae-rows="1">
		<![CDATA[]]>
	</title>
	<instructions oae-label="Instructions" oae-type="textarea" oae-rows="3">
		<![CDATA[Click on each item. Listen and put each item where it belongs.]]>
	</instructions>
	<instructions_audio oae-label="Instructions audio file" oae-type="textarea" oae-rows="1">
		<![CDATA[03_03_06.mp3]]>
	</instructions_audio>
	<matches>
		<match oae-label="Match 1">
		<drag_audio oae-label="draggable audio file" oae-type="textarea" oae-rows="1">
				<![CDATA[03_03_06_08.mp3]]>
			</drag_audio>
			<audio oae-label="Audio file" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</audio>
			<target_graphic oae-label="Target graphic file name" oae-type="textarea" oae-rows="1">
				<![CDATA[shelf_top.png]]>
			</target_graphic>
			<target_text oae-label="Target text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</target_text>
			<drag_graphic oae-label="Draggable graphic file name" oae-type="textarea" oae-rows="1">
				<![CDATA[03_03_06_07.png]]>
			</drag_graphic>
			<drag_text oae-label="Draggable text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</drag_text>
			<endloc oae-label="Location of draggable when placed, relative to top left of target" oae-type="textarea" oae-rows="1">
				<![CDATA[point(0, -30)]]>
			</endloc>
		</match>
		<match oae-label="Match 2">
		<drag_audio oae-label="draggable audio file" oae-type="textarea" oae-rows="1">
				<![CDATA[03_03_06_04.mp3]]>
			</drag_audio>
			<audio oae-label="Audio file" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</audio>
			<target_graphic oae-label="Target graphic file name" oae-type="textarea" oae-rows="1">
				<![CDATA[030303_05_1_new2.png]]>
			</target_graphic>
			<target_text oae-label="Target text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</target_text>
			<drag_graphic oae-label="Draggable graphic file name" oae-type="textarea" oae-rows="1">
				<![CDATA[03_03_06_04.png]]>
			</drag_graphic>
			<drag_text oae-label="Draggable text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</drag_text>
			<endloc oae-label="Location of draggable when placed, relative to top left of target" oae-type="textarea" oae-rows="1">
				<![CDATA[point(20, 30)]]>
			</endloc>
		</match>
		<match oae-label="Match 3">
		<drag_audio oae-label="draggable audio file" oae-type="textarea" oae-rows="1">
				<![CDATA[03_03_06_07.mp3]]>
			</drag_audio>
			<audio oae-label="Audio file" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</audio>
			<target_graphic oae-label="Target graphic file name" oae-type="textarea" oae-rows="1">
				<![CDATA[shelf_under.png]]>
			</target_graphic>
			<target_text oae-label="Target text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</target_text>
			<drag_graphic oae-label="Draggable graphic file name" oae-type="textarea" oae-rows="1">
				<![CDATA[03_03_06_08.png]]>
			</drag_graphic>
			<drag_text oae-label="Draggable text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</drag_text>
			<endloc oae-label="Location of draggable when placed, relative to top left of target" oae-type="textarea" oae-rows="1">
				<![CDATA[point(0, 45)]]>
			</endloc>
		</match>
		<match oae-label="Match 4">
		<drag_audio oae-label="draggable audio file" oae-type="textarea" oae-rows="1">
				<![CDATA[03_03_06_02.mp3]]>
			</drag_audio>
			<audio oae-label="Audio file" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</audio>
			<target_graphic oae-label="Target graphic file name" oae-type="textarea" oae-rows="1">
				<![CDATA[030303_05_1_new.png]]>
			</target_graphic>
			<target_text oae-label="Target text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</target_text>
			<drag_graphic oae-label="Draggable graphic file name" oae-type="textarea" oae-rows="1">
				<![CDATA[03_03_06_02.png]]>
			</drag_graphic>
			<drag_text oae-label="Draggable text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</drag_text>
			<endloc oae-label="Location of draggable when placed, relative to top left of target" oae-type="textarea" oae-rows="1">
				<![CDATA[point(0, 0)]]>
			</endloc>
		</match>
		<match oae-label="Match 5">
		<drag_audio oae-label="draggable audio file" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</drag_audio>
			<audio oae-label="Audio file" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</audio>
			<target_graphic oae-label="Target graphic file name" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</target_graphic>
			<target_text oae-label="Target text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</target_text>
			<drag_graphic oae-label="Draggable graphic file name" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</drag_graphic>
			<drag_text oae-label="Draggable text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</drag_text>
			<endloc oae-label="Location of draggable when placed, relative to top left of target" oae-type="textarea" oae-rows="1">
				<![CDATA[point(0, 0)]]>
			</endloc>
		</match>
	</matches>
</activity>
